.history-page {
    position: relative;
    height: 100%;
}

.table-container {
    width: 100%;
    height: 555px;
    overflow: auto;
    padding: 2px;
    border: 1px solid var(--mid-grey);
    border-radius: 4px;
    position: relative;
}

.table-container > table > thead {
    background-color: var(--bg-grey);
    position: sticky;
    top: 0;
    z-index: 1;
}

.table-container > table > thead::after {
    background-color: var(--bg-grey);
}

@media (min-width: 1921px) {
    .history-page > .padding {
        display: none;
    }
}
